#sophosbutton{
 background-color:#eeeeee;
 max-width:300px;
 min-height:30px;
 border:1px solid #000000;
 padding:10px 5px 10px 5px;
 font-size:20px;
 text-align:center;
}

#sophosbutton a{
 margin:0px;
 padding:0px;
 line-height:20px;
}

div.uzk15__grid_33 div.tt_address-adresszeile{
 min-height:150px;
}

div.csc-mailform-field label{
 display:block;
 min-width:320px;
}

/* URL im Print View nicht ausschreiben */
@media print {
   main a[href^=http]:after {
    content: none;
   }
}


/* Erweiterung um Icons innerhalb einer Dabelle zu verwenden
   Erstellt für: https://rrzk.uni-koeln.de//sites/rrzk/Daten_speichern_teilen_verwalten/FDM/3dprint.svg
   Am: 26.8.2021
   Von: Thomas Moll
*/


.uzk15__editorblock .contenttable .rrzk-table-icon{padding-left:4em;background-repeat: no-repeat;background-position: 1em center;background-size: 2em 2em;}

.rrzk-table-icon.icon3dprint{         background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/3dprint.svg);}
.rrzk-table-icon.icon3dscan{         background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/3dscan.svg);}
.rrzk-table-icon.blog{           background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/blog.svg);}
.rrzk-table-icon.bscw1{          background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/bscw1.svg);}
.rrzk-table-icon.bscw2{          background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/bscw2.svg);}
.rrzk-table-icon.bscw{           background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/bscw.svg);}
.rrzk-table-icon.BSCW{           BACKGROUND-IMAGE: URL(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/BSCW.svg);}
.rrzk-table-icon.Email{          background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/Email.svg);}
.rrzk-table-icon.gigamove{       background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/gigamove.svg);}
.rrzk-table-icon.git{            background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/git.svg);}
.rrzk-table-icon.Git{            background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/Git.svg);}
.rrzk-table-icon.homedirectory{  background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/homedirectory.svg);}
.rrzk-table-icon.hpc{            background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/hpc.svg);}
.rrzk-table-icon.installation{   background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/installation.svg);}
.rrzk-table-icon.limesurvey{     background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/limesurvey.svg);}
.rrzk-table-icon.opencast{       background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/opencast.svg);}
.rrzk-table-icon.Opencast{       background-image: url(/sites/rrzk/Daten_speichern_Teilen_verwalten/FDM/Opencast.svg);}
.rrzk-table-icon.recovery{       background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/recovery.svg);}
.rrzk-table-icon.redmine{        background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/redmine.svg);}
.rrzk-table-icon.Redmine{        background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/Redmine.svg);}
.rrzk-table-icon.retrodigital{   background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/retrodigital.svg);}
.rrzk-table-icon.Sciebo{         background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/Sciebo.svg);}
.rrzk-table-icon.sofsperson{     background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/sofsperson.svg);}
.rrzk-table-icon.sofsprojekt{    background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/sofsprojekt.svg);}
.rrzk-table-icon.softwareshop{   background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/softwareshop.svg);}
.rrzk-table-icon.tsmarchive{     background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/tsmarchive.svg);}
.rrzk-table-icon.tsmbackup{      background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/tsmbackup.svg);}
.rrzk-table-icon.verleih{        background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/verleih.svg);}
.rrzk-table-icon.videokonferenz{ background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/videokonferenz.svg);}
.rrzk-table-icon.webprojekt{     background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/webprojekt.svg);}
.rrzk-table-icon.Wifi{           background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/Wifi.svg);}
.rrzk-table-icon.wiki{           background-image: url(/sites/rrzk/Daten_speichern_teilen_verwalten/FDM/wiki.svg);}